.hd-main__menu {
    float: left;
  }

  .hd-main__submenu {
    float: right;
  }

  /* 以上変更不可 */
</style>

<style>
  /* ############################# cssの記述をお願いいたします ここから ############################# */
  /*
・.page-featureを指定するcssの前に記述してください
　誤： h1 { magin:0; } ※要修正対象です
　正： .page-feature h1 { magin:0; }
・#page,#mainへのスタイル指定は推奨しておりません
・#pageの外側に影響する記述は禁止しています
・規約ボックス内に影響がでないよう、コーディングしてください
・コーディング完了後、下記サイトにてCSSのエラーがないかご確認ください
http://jigsaw.w3.org/css-validator/#validate_by_input
*/
  .page-feature {
  }

  .page-feature .feature-wrapper {}


  /*タグの場合*/
  .page-feature h1 {
    margin: 0;
    padding: 0;
  }

  /*クラスの場合*/
  .page-feature .feature-header {}

  .page-feature .feature-nav {
    display: none;
  }

  .page-feature .feature-contents {}

  .page-feature .feature-footer {
    position: relative;
    margin-top: -360px;
    z-index: 10;
  }


  /* 不要なコメントアウトは削除してから納品してください */
  /* ############################# cssの記述をお願いいたします ここまで ############################# */



  /* 以下変更不可 */

  /* box形状 */
  .ntg-rule-box {
    position: relative;
    background: rgba(0, 0, 0, .6);
    box-sizing: border-box;
    clear: both;
    max-width: 960px;
  }

  .ntg-rule-box-free .ntg-rule-box {
    display: block;
    padding: 6px 16px;
    width: 230px;
    line-height: 1.8 !important;
  }

  .ntg-rule-box-center .ntg-rule-box {
    display: inline-block;
    margin: 0 auto;
    padding: 8px 20px;
    min-width: 426px;
    line-height: 2 !important;
  }

  /* 共通 */
  .ntg-rule-box input {
    margin: 0;
    margin-right: 6px;
    vertical-align: middle;
  }

  .ntg-rule-box label {
    cursor: pointer;
  }


  .ntg-rule-kiyaku {}

  .ntg-rule-info {}

  .ntg-rule-prof {}

  .ntg-rule-comname {
    text-align: center;
    font-size: 10px;
    padding: 2px 0;
    line-height: 1.5;
  }


  /* centerのみ */
  .ntg-rule-box-center {
    text-align: center;
  }

  .ntg-rule-box-center .ntg-rule-box:after {
    content: "";
    display: block;
    clear: both;
  }

  .ntg-rule-box-center input {
    margin-right: 4px;
  }

  .ntg-rule-box-center .ntg-rule-kiyaku {
    position: absolute;
    margin-left: 170px;
  }

  .ntg-rule-box-center .ntg-rule-info {
    width: 170px;
  }

  .ntg-rule-box-center .ntg-rule-prof {
    float: left;
    width: 170px;
  }

  .ntg-rule-box-center .ntg-rule-comname {
    float: left;
    text-align: left;
    font-size: 10px;
    padding: 4px 0 0;
  }

  .ntg-rule-box,
  .ntg-rule-box a,
  .ntg-rule-box a:hover,
  .ntg-rule-box label,
  .ntg-rule-box strong {
    font-size: 11px !important;
    color: #fff !important;
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif !important;

    text-align: left !important;
    text-decoration: none !important;
    line-height: inherit !important;
  }

  .ntg-rule-box a {
    cursor: pointer !important;
    text-decoration: underline !important;
  }

  .ntg-rule-box strong {
    font-weight: bold !important;
    font-size: inherit !important;
  }

  .ntg-rule-box input {
    display: inline !important;
  }
